base/urls.py
from django.urls import path
from django.conf import settings
from django.conf.urls.static import static
from base.views import *

app_name = 'base'

urlpatterns = [
    path('', home, name='home'),
    path('faq/', faq, name='faq'),
    path('contacts/', contact, name='contacts'),
    path('about-us/', about, name='about'),
    path('investments/', investments, name='investments'),
    path('past_projects/', past_projects, name='past_projects'),
    path('investment/<str:name>', investment, name='investment'),
    path('investment_form/<str:invest>', investment_form, name='investment_form'),
    path('choose_payment/<int:invest>', choose_payment, name='choose_payment'),
    path('my_transactions/', my_transactions, name='my_transactions'),
    path('my_investments/', my_investments, name='my_investments'),
    path('delete_investment/<int:id>', delete_investment, name='delete_investment'),
    path('user_question/', question_through_email, name='question_through_email'),
]
urlpatterns += static(settings.MEDIA_URL, document_root=settings.MEDIA_ROOT)
urlpatterns += static(settings.STATIC_URL, document_root=settings.STATIC_ROOT)

solomartel/urls.py
from django.contrib import admin
from django.urls import path, include
from django.conf import settings
from django.conf.urls.static import static


urlpatterns = [
    path('admin/', admin.site.urls),
    path('', include('base.urls'), name='base'),
    path('accounts/', include('accounts.urls'), name='accounts'),
    path('payment/', include('payment.urls'), name='payments')
]

urlpatterns += static(settings.MEDIA_URL, document_root=settings.MEDIA_ROOT)
urlpatterns += static(settings.STATIC_URL, document_root=settings.STATIC_ROOT)

base/models.py
from django.db import models
from accounts.models import Client, Private, Entity, Account

# Create your models here.
STATUS = (
    ('Pending', 'Pending'),
    ('Complete', 'Complete'),
)

STATES = (
    ('Repaired/built', 'Repaired/built'),
    ('Performing asset', 'Performing asset')
)


class Investment(models.Model):
    name = models.CharField(max_length=255, unique=True)
    minimum_investment = models.DecimalField(max_digits=10, decimal_places=2, verbose_name='Minimum investment ($)')
    gross_returns = models.DecimalField(max_digits=10, decimal_places=2, verbose_name='Gross returns (%)')
    net_returns = models.DecimalField(max_digits=10, decimal_places=2, verbose_name='Net returns (%)')
    description = models.TextField()
    invested_amount = models.DecimalField(max_digits=10, decimal_places=2, verbose_name='Invested amount ($)')
    market_value = models.DecimalField(max_digits=10, decimal_places=2, verbose_name='Market value ($)')

    # ---------- Bank information -----------
    bank_name = models.CharField(max_length=255)
    subsidiary_name = models.CharField(max_length=255)
    ABA_number = models.IntegerField()
    company_address = models.CharField(max_length=255)
    account_number = models.IntegerField()  # Tell if it has some validation for this field.
    current_state = models.CharField(max_length=255, choices=STATES, default='Performing asset')

    def __str__(self):
        return self.name


class Client_Investment(models.Model):
    investment = models.ForeignKey(Investment, on_delete=models.CASCADE, related_name='clients')
    client = models.ForeignKey(Client, on_delete=models.CASCADE, related_name='investments')
    invest_date = models.DateTimeField(auto_now_add=True)
    status = models.CharField(max_length=10, choices=STATUS)
    approved = models.BooleanField(default=False)
    done = models.BooleanField(default=False)
    invested_amount = models.DecimalField(max_digits=10, decimal_places=2, verbose_name='Invested amount($)')
    phone_number = models.CharField(max_length=16)
    payment_token = models.CharField(max_length=128, null=True)
    deleted = models.BooleanField(default=False)

    def __str__(self):
        return f'{self.client.legal_name} invest in {self.investment.name}'


class Remark(models.Model):
    sender_email = models.EmailField()
    title = models.CharField(max_length=255)
    content = models.FileField(upload_to='remarks_files')
    client = models.ForeignKey(Client, on_delete=models.DO_NOTHING, blank=True, null=True, related_name='my_remarks')

    def __str__(self):
        return self.title


class PropertyPicture(models.Model):
    name = models.CharField(max_length=255)
    investment = models.ForeignKey(Investment, on_delete=models.CASCADE, related_name='my_images')
    image = models.ImageField(upload_to=f'investments/{investment.name}')

    def __str__(self):
        return f'{self.investment.name}[Image] - {self.name}'


class PromotionalDocument(models.Model):
    name = models.CharField(max_length=255)
    investment = models.ForeignKey(Investment, on_delete=models.CASCADE, related_name='my_documents')
    file = models.FileField(upload_to=f'documents/{investment.name}')

    def __str__(self):
        return f'{self.investment.name}[Document] - {self.name}'


class Testimonial(models.Model):
    client_name = models.CharField(max_length=255, default='Satisfied client')
    client_photo = models.ImageField(upload_to='client_profile', null=True, blank=True)
    testimonial = models.TextField(blank=True)
    url = models.CharField(max_length=255, blank=True)

    def __str__(self):
        return f'Testimonial {self.client_name}' if self.client_name else f'Testimonial {self.url}'

base/views.py
from django.urls import resolve
from django.conf import settings
from django.contrib import messages
from django.core.mail import send_mail
from django.template.loader import render_to_string
from django.shortcuts import render, redirect, reverse
from django.contrib.sites.shortcuts import get_current_site
from django.contrib.auth.decorators import login_required
from base.models import Testimonial, Investment, PropertyPicture, Remark, Client_Investment
from accounts.models import Client

import decimal


# Create your views here.


def home(request):
    testimonials = Testimonial.objects.all()
    return render(request, 'base/home.html', {'testimonials': testimonials})


def contact(request):
    return render(request, 'base/contacts.html')


def faq(request):
    return render(request, 'base/faq.html')


def about(request):
    return render(request, 'base/about-us.html')


def investments(request):
    invests = Investment.objects.all()
    context = {
        'investments': invests
    }
    return render(request, 'investments/investments.html', context)


def question_through_email(request):
    try:
        if request.method == 'POST':
            site_url = get_current_site(request)
            email = request.POST.get('email')
            user_query = request.POST.get('query')

            subject = "You've received messages from {}".format(email)
            message = ""
            email_from = settings.EMAIL_HOST_USER
            recipient_list = ['info@solomartel.com']
            msg_html = render_to_string('email/question_email.html',
                                        {'your_query': user_query, 'email': email, 'site_url': site_url})
            send_mail(subject, message, f'Solomartel Holdings<{email_from}>', recipient_list,
                      html_message=msg_html, fail_silently=False, )

            messages.success(request, 'Your question has been sent successfully')
        return redirect(reverse('base:investment', kwargs={'name': request.session['investment']}))

    except Exception as e:
        import traceback
        traceback.print_exc()
        messages.error(request, str(e))
        return redirect(reverse('base:investment', kwargs={'name': request.session['investment']}))


def investment(request, name):
    context = {}
    try:
        investment_record = Investment.objects.get(name=name)
        context['investment_record'] = investment_record
        request.session['investment'] = name
        if request.user.is_authenticated:
            client = Client.objects.get(user=request.user)
            client_investment = Client_Investment.objects.get(client=client, investment=investment_record,
                                                              approved=True, deleted=False)
            percentage_invested = (client_investment.invested_amount*100)/investment_record.invested_amount
            context['client_investment'] = client_investment
            context['percentage_invested'] = percentage_invested
        # with_profile_pic = investment_record.my_images.all()[0]

        return render(request, 'investments/view_investment.html', context)
    except Investment.DoesNotExist:
        context['msg'] = 'Something went wrong, Please try again later'
        return render(request, 'investments/view_investment.html', context)
    except Client_Investment.DoesNotExist:
        import traceback
        traceback.print_exc()
        return render(request, 'investments/view_investment.html', context)
    except Client.DoesNotExist:
        return render(request, 'investments/view_investment.html', context)


def past_projects(request):
    context = {}
    try:
        return render(request, 'base/past_project.html')
    except:
        import traceback
        traceback.print_exc()
        context['msg'] = 'Something went wrong,Please try again later'
        return render(request, 'base/past_projects.html')


@login_required
def investment_form(request, invest):
    context = {}
    try:
        # get_id_of_investoment = request.GET.get('inverst_name')
        # investment_record = PropertyPicture.objects.get(investment_id=int(get_id_of_investoment))
        investment_record = Investment.objects.get(name=invest)
        # user_id = request.user.id
        client = Client.objects.get(user=request.user)

        context['investment_record'] = investment_record
        if request.method == 'POST':
            investmentamount = request.POST.get('investmentamount')
            phonenumber = request.POST.get('phonenumber')
            check_offer = Client_Investment.objects.filter(investment=investment_record, client=client, deleted=False)
            if check_offer:
                context['msg'] = 'Sorry, You already offer for this investment'
                return render(request, 'investments/invest_form.html', context)

            client_investment = Client_Investment.objects.create(
                investment=investment_record, invested_amount=decimal.Decimal(investmentamount),
                phone_number=phonenumber,
                client=client, status='Pending')

            investment_record.invested_amount += decimal.Decimal(investmentamount)
            investment_record.save()
            context[
                'success_msg'] = 'Thank you for your registration ! Your offer has been successfully created,Enter your details to Compelete payment process'
            return redirect(reverse('base:choose_payment', kwargs={'invest': client_investment.id}))
        # context['get_id_of_investoment'] = invest
        return render(request, 'investments/invest_form.html', context)
    except Investment.DoesNotExist:
        context['msg'] = 'Unrecognized investment'
        return render(request, 'investments/invest_form.html', context)
    except:
        import traceback
        traceback.print_exc()
        context['msg'] = 'Something went wrong,Please try again later'
        return render(request, 'investments/invest_form.html', context)


@login_required
def choose_payment(request, invest):
    context = {}
    try:
        context['id_offer_obj'] = invest
        return render(request, 'investments/payment_way.html', context)
    except:
        import traceback
        traceback.print_exc()
        context['msg'] = 'Something went wrong,Please try again later'
        return render(request, 'investments/payment_way.html')


@login_required
def my_transactions(request):
    context = {}
    try:
        # request_user = request.user.id
        client = Client.objects.get(user=request.user)
        transactions = Client_Investment.objects.filter(client=client, deleted=False)
        context['all_transactions'] = transactions
        return render(request, 'investments/my_transactions.html', context)
    except:
        import traceback
        traceback.print_exc()
        return render(request, 'investments/my_transactions.html')


@login_required
def my_investments(request):
    try:
        # request_user = request.user.id
        client = Client.objects.get(user=request.user)
        investments = Client_Investment.objects.filter(client=client, done=True, approved=True, deleted=False)
        context = {'transactions': investments}
        return render(request, 'investments/my_investments.html', context)
    except:
        import traceback
        traceback.print_exc()
        return render(request, 'investments/my_investments.html')


@login_required
def delete_investment(request, id):
    try:
        transaction_to_delete = Client_Investment.objects.get(id=id)
        if not transaction_to_delete.approved:
            transaction_to_delete.deleted = True
    except Client_Investment.DoesNotExist:
        import traceback
        traceback.print_exc()

    return redirect(reverse('base:my_transactions'))

base/templates/base/contacts.html
{% extends 'base/base.html' %}
{% load static %}

{% block title %}
<title>Contact - SolomartelHoldings</title>
{% endblock title %}
{% block content %}
<!-- Breadcrumbs -->
<section class="section novi-background breadcrumbs-custom bg-image context-dark"
         style="background-image: url({% static 'images/background.png' %});">
    <div class="breadcrumbs-custom-inner">
        <div class="container breadcrumbs-custom-container">
            <div class="breadcrumbs-custom-main">
                <h6 class="breadcrumbs-custom-subtitle title-decorated">Contacts</h6>
                <h2 class="text-uppercase breadcrumbs-custom-title">Contacts</h2>
            </div>
            <ul class="breadcrumbs-custom-path">
                <li><a href="{% url 'base:home' %}">Home</a></li>
                <li class="active">Contacts</li>
            </ul>
        </div>
    </div>
</section>
<section class="section novi-background section-sm">
    <div class="container">
        <div class="layout-bordered">
            <div class="layout-bordered-item wow-outer">
                <div class="layout-bordered-item-inner wow slideInUp">
                    <div class="icon novi-icon icon-lg mdi mdi-phone text-primary" style="color: #0a4a7f;"></div>
                    <ul class="list-0">
                        <li><a class="link-default" href="tel:#">+1-412-2034-269</a></li>
                    </ul>
                </div>
            </div>
            <div class="layout-bordered-item wow-outer">
                <div class="layout-bordered-item-inner wow slideInUp">
                    <div class="icon novi-icon icon-lg mdi mdi-email text-primary" style="color: #0a4a7f;"></div>
                    <a class="link-default" href="mailto:info@solomartel.com">info@solomartel.com</a>
                </div>
            </div>
            <div class="layout-bordered-item wow-outer">
                <div class="layout-bordered-item-inner wow slideInUp">
                    <div class="icon novi-icon icon-lg mdi mdi-map-marker text-primary" style="color: #0a4a7f;"></div>
                    <a class="link-default" href="#">30 N Gould street,Sheridan,WY</a>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="section novi-background bg-gray-100">
    <div class="range justify-content-xl-center">
        <div class="cell-xl-6 align-self-center container">
            <div class="row">
                <div class="col-lg-9 cell-inner">
                    <div class="section-lg">
                        <h3 class="text-uppercase wow-outer"><span class="wow slideInDown">Contact Us</span></h3>
                        <!-- RD Mailform-->
                        <form class="rd-form rd-mailform" data-form-output="form-output-global" data-form-type="contact"
                              method="post" action="bat/rd-mailform.php">
                            <div class="row row-10">
                                <div class="col-md-6 wow-outer">
                                    <div class="form-wrap wow fadeSlideInUp">
                                        <label class="form-label-outside" for="contact-first-name">First Name</label>
                                        <input class="form-input" id="contact-first-name" type="text" name="name"
                                               data-constraints="@Required">
                                    </div>
                                </div>
                                <div class="col-md-6 wow-outer">
                                    <div class="form-wrap wow fadeSlideInUp">
                                        <label class="form-label-outside" for="contact-last-name">Last Name</label>
                                        <input class="form-input" id="contact-last-name" type="text" name="name"
                                               data-constraints="@Required">
                                    </div>
                                </div>
                                <div class="col-md-6 wow-outer">
                                    <div class="form-wrap wow fadeSlideInUp">
                                        <label class="form-label-outside" for="contact-email">E-mail</label>
                                        <input class="form-input" id="contact-email" type="email" name="email"
                                               data-constraints="@Email @Required">
                                    </div>
                                </div>
                                <div class="col-md-6 wow-outer">
                                    <div class="form-wrap wow fadeSlideInUp">
                                        <label class="form-label-outside" for="contact-phone">Phone</label>
                                        <input class="form-input" id="contact-phone" type="text" name="phone"
                                               data-constraints="@PhoneNumber">
                                    </div>
                                </div>
                                <div class="col-12 wow-outer">
                                    <div class="form-wrap wow fadeSlideInUp">
                                        <label class="form-label-outside" for="contact-message">Your Message</label>
                                        <textarea class="form-input" id="contact-message" name="message"
                                                  data-constraints="@Required"></textarea>
                                    </div>
                                </div>
                            </div>
                            <div class="group group-middle">
                                <div class="wow-outer">
                                    <button class="button button-winona wow"
                                            style="background-color: #0a4a7f; color: rgba(255, 255, 255);"
                                            type="submit">Send Message
                                    </button>
                                </div>
                                <p>or use</p>
                                <div class="wow-outer" style="padding-top: 10px; padding-bottom: 10px;"><a
                                        class="button button-primary-outline button-icon button-icon-left button-winona wow slideInLeft"
                                        href="#"><span
                                        class="icon novi-icon text-primary mdi mdi-facebook-messenger"></span>Messenger</a>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>

    </div>
</section>
<!-- Page Footer-<a class="banner" href="https://www.templatemonster.com/intense-multipurpose-html-template.html"
                      target="_blank"><img src="{% static 'images/intense_big_02.jpg' %}" alt=""/></a>-->
{% endblock content %}

base/templates/base/home.html
{% extends 'base/base.html' %}
{% load static %}

{% block title %}
<title>Home - SolomartelHoldings</title>
{% endblock title %}
{% block content %}
<div class="ie-panel"><a href="http://windows.microsoft.com/en-US/internet-explorer/"><img
        src="{% static 'images/ie8-panel/warning_bar_0000_us.jpg' %}" height="42" width="820"
        alt="You are using an outdated browser. For a faster, safer browsing experience, upgrade for free today."></a>
</div>
<div class="preloader">
    <div class="preloader-logo"><img src="{% static 'images/logo.png' %}" alt="" width="201px" height="94px"
                                     srcset="{% static 'images/logo.png' %} 2x"/>
    </div>
    <div class="preloader-body">
        <div id="loadingProgressG">
            <div class="loadingProgressG" id="loadingProgressG_1"></div>
        </div>
    </div>
</div>
<section class="section swiper-container swiper-slider swiper-slider-minimal" data-loop="true" data-slide-effect="fade"
         data-autoplay="4759" data-simulate-touch="true">
    <div class="swiper-wrapper">
        <div class="swiper-slide swiper-slide_video" data-slide-bg="{% static 'images/banner.png' %}">
        </div>
    </div>
</section>

<!-- How it works section -->
<section class="section novi-background section-md text-center">
    <div class="container">
        <h3 class="text-uppercase font-weight-bold wow-outer">
            <span class="wow slideInDown mb-5">How it works ?</span>
        </h3>

        <div class="row">
            <div class="col-lg-10 col-xl-12">
                <div class="row row-30">
                    <div class="col-md-3 d-flex flex-column justify-content-center align-items-center">
                        <img src="{% static 'images/icon-1.png' %}" alt="" width="80" height="80"/>
                        <h6 class="mt-2 font-weight-bold">We buy the deals</h6>
                    </div>
                    <div class="col-md-9 d-flex align-items-center">
                        <p>Solomartel holdings finds the deals,negotiates a price and puts it under contract.All of the
                            properties the we put under contract have a 23%+ gross total ROI (usually higher). And all
                            of our properties have a safety margin meaning that we can always resell the properties at a
                            profit of up to 190% in some cases which means this strategy is virtually risk free for the
                            investor.</p>
                    </div>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-lg-10 col-xl-12">
                <div class="row row-30">
                    <div class="col-md-3 d-flex flex-column justify-content-center align-items-center">
                        <img src="{% static 'images/icon-2.png' %}" alt="" width="80" height="80"/>
                        <h6 class="mt-2 font-weight-bold">You Invest</h6>
                    </div>
                    <div class="col-md-9 d-flex align-items-center">
                        <p>Our investors become our investment partners and own actual real estate by becoming members
                            of our companies.This isn’t an REIT nor a stock</p>
                    </div>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-lg-10 col-xl-12">
                <div class="row row-30">
                    <div class="col-md-3 d-flex flex-column justify-content-center align-items-center">
                        <img src="{% static 'images/icon-3.png' %}" alt="" width="80" height="80"/>
                        <h6 class="mt-2 font-weight-bold">We manage the properties</h6>
                    </div>
                    <div class="col-md-9 d-flex align-items-center">
                        <p>We take care of the process of putting creditworthy tenants in properties and take care of
                            the repairs to keep the properties in perfect shape.</p>
                    </div>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-lg-10 col-xl-12">
                <div class="row row-30">
                    <div class="col-md-3 d-flex flex-column justify-content-center align-items-center">
                        <img src="{% static 'images/icon-4.png' %}" alt="" width="80" height="80"/>
                        <h6 class="mt-2 font-weight-bold">We collect rent and you get paid</h6>
                    </div>
                    <div class="col-md-9 d-flex align-items-center">
                        <p>Our properties generate monthly rental payments from our tenant which we pay out monthly to
                            our partners,you.</p>
                    </div>
                </div>
            </div>
        </div>

    </div>
</section>

<!-- Testimonials section -->
<section class="section novi-background section-lg text-center">
    <div class="container">
        <h3 class="text-uppercase font-weight-bold wow-outer"><span class="wow slideInDown mb-5">Testimonials</span>
        </h3>
        <!-- Owl Carousel-->
        <div class="owl-carousel wow fadeIn" data-items="1" data-md-items="2" data-lg-items="3" data-dots="true"
             data-nav="false" data-loop="true" data-autoplay="true" data-autoplay-speed="731"
             data-autoplay-timeout="4268" data-margin="30" data-stage-padding="0" data-mouse-drag="false">

            {% for testimonial in testimonials %}
            {% if testimonial.url %}
            <blockquote class="quote-classic">
                <div class="quote-classic-text">
                    <object style="height: 300px; width: 300px">
                        <param name="movie" value="https://youtu.be/{{ testimonial.url }}?version=3">
                        <param name="allowFullScreen" value="true">
                        <param name="allowScriptAccess" value="always">
                        <embed src="http://www.youtube.com/v/{{ testimonial.url }}?version=3"
                               type="application/x-shockwave-flash" allowfullscreen="true" allowScriptAccess="always"
                               width="350" height="300">
                    </object>
                </div>
            </blockquote>
            {% else %}
            <blockquote class="quote-classic">
                <div class="quote-classic-meta">
                    <div class="quote-classic-avatar"><img src="{{ testimonial.client_photo.url }}"
                                                           alt="" width="96" height="96"/>
                    </div>
                    <div class="quote-classic-info">
                        <cite class="quote-classic-cite">{{ testimonial.client_name }}</cite>
                        <p class="quote-classic-caption">Regular Client</p>
                    </div>
                </div>
                <div class="quote-classic-text">
                    <p>{{ testimonial.testimonial }}</p>
                </div>
            </blockquote>
            {% endif %}
            {% endfor %}
        </div>
    </div>
</section>

<section class="section swiper-container swiper-slider swiper-slider-minimal" data-loop="false"
         data-simulate-touch="false">
    <div class="swiper-wrapper">
        <div class="swiper-slide swiper-slide_video" data-slide-bg="{% static 'images/banner2.jpg' %}">
            <div class="d-flex flex-column justify-content-center align-is-center">
                <h3 class="text-uppercase font-weight-bold wow-outer text-center text-white"><span
                        class="wow slideInDown my-3">WHY INVEST WITH SOLOMARTEL ?</span>
                </h3>
                <div class="d-flex flex-column special mb-4">
                    <div class="row d-flex justify-content-around">
                        <div class="col-md-4 d-flex flex-column justify-content-center align-items-center">
                            <img src="{% static 'images/icon-5.png' %}" alt="" width="80" height="80"/>
                            <h4 class="mt-1">STABILITY</h4>
                            <p class="mt-2">Real estate has historically been less volatile and outperformed most of the
                                NYSE</p>
                        </div>
                        <div class="col-md-4 d-flex flex-column justify-content-center align-items-center">
                            <img src="{% static 'images/icon-6.png' %}" alt="" width="80" height="80"/>
                            <h4 class="mt-1">CASH FLOW</h4>
                            <p class="mt-2">Tenants pay monthly rent which covers all expenses and provides profit to
                                the owners.</p>
                        </div>
                        <div class="col-md-4 d-flex flex-column justify-content-center align-items-center">
                            <img src="{% static 'images/icon-7.png' %}" alt="" width="80" height="80"/>
                            <h4 class="mt-1">APPRECIATION</h4>
                            <p class="mt-2">All of our properties can only appreciate in value</p>
                        </div>
                        <div class="col-md-4 d-flex flex-column justify-content-center align-items-center">
                            <img src="{% static 'images/icon-8.png' %}" alt="" width="80" height="80"/>
                            <h4 class="mt-2">TAX BENEFITS</h4>
                            <p class="mt-2">Investing in real estate offers many tax benefits such as
                                depreciation,repairs write off and even the 20% tax deduction on pass through
                                businesses.</p>
                        </div>
                        <div class="col-md-4 d-flex flex-column justify-content-center align-items-center">
                            <img src="{% static 'images/icon-9.png' %}" alt="" width="80" height="80"/>
                            <h4 class="mt-1">Risk free/Low risk</h4>
                            <p class="mt-2">All of our properties have a safety margin and can always be resold at a
                                high profit. This is because we negotiate deals low and the amount invested is always
                                lower than the actual value of the property,this leaves the investors with no risk.</p>
                        </div>
                        <div class="col-md-4 d-flex flex-column justify-content-center align-items-center">
                            <img src="{% static 'images/icon-10.png' %}" alt="" width="80" height="80"/>
                            <h4 class="mt-1">STEADY RETURNS</h4>
                            <p class="mt-2">Real estate provides returns that do not significantly decrease in the event
                                of an economic crisis,even during the 2007-2008 subprime mortgage and world economic
                                crises,the rents on our properties did not dip more than 25% of their pre-crisis
                                value.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- Global Mailform Output-->
<div class="snackbars" id="form-output-global"></div>
{% endblock content %}